Subject: Re: Status update on Sun Neptune 10Gbit fibre using the NIU-driver.

From: Jesper Krogh <[email-masked]>
Date: Sun, 22 Mar 2009 19:17:08 +0100

Jesper Krogh wrote:
> Eric Dumazet wrote:
>> Also, testing 2.6.29 could be interesting, since UDP receive
>> path doesnt need to use a global rwlock anymore.
> 
> ... That gained yet another 100MB/s.. now peaking out around 1050-1060MB/s.

Am I wrong thinking that theoretical max should be around 1150-1200MB/s ?

-- 
Jesper